import { i as identity_1 } from "./identity.mjs";
import { _ as _overRest } from "./_overRest.mjs";
import { _ as _setToString } from "./_setToString.mjs";
var identity = identity_1, overRest = _overRest, setToString = _setToString;
function baseRest(func, start) {
  return setToString(overRest(func, start, identity), func + "");
}
var _baseRest = baseRest;
export {
  _baseRest as _
};
